Clone

- « ReflectionParameter::canBePassedByValue

- ReflectionParameter::__construct »

- PHP Manual
- ReflectionParameter
- Clone

# ReflectionParameter::__clone

(PHP 5, PHP 7, PHP 8)

ReflectionParameter::__clone — Clone

### Description

private ReflectionParameter::__clone(): void

Clones.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### Changelog

Version | Description
--- | ---
8.1.0 | This method is no longer final.

### See Also

- ReflectionParameter::toString()
- Object cloning